How to install libvibrant6-dev on Debian 9 (Stretch)